actions: []
api_documentation: http://docs.ros.org/kinetic/api/cl_urdf/html
authors: Lorenz Moesenlechner
brief: ''
bugtracker: ''
depends:
- catkin
- cl_transforms
- roslisp
depends_on:
- roslisp_common
description: cl_urdf
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__roslisp_common__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__roslisp_common__ubuntu_xenial_amd64
license: BSD
maintainer_status: developed
maintainers: Gayane Kazhoyan <kazhoyan@cs.uni-bremen.de>, Georg Bartels <georg.bartels@cs.uni-bremen.de>
metapackages:
- roslisp_common
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__cl_urdf__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__cl_urdf__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__cl_urdf__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__cl_urdf__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__cl_urdf__ubuntu_xenial_arm64__binary
repo_name: roslisp_common
repo_url: ''
srvs: []
timestamp: 1594956301.6514049
url: http://ros.org/wiki/cl_urdf
vcs: git
vcs_uri: https://github.com/ros/roslisp_common.git
vcs_version: master
